<!DOCTYPE html>
<html lang="en">
<head>
        <meta charset="UTF-8">
        <title>Static - Page</title>
        <script type = "text/javascript"
         src = "{{ url_for('static', filename = '/js/jquery-3.6.0.min.js') }}" ></script>
</head>
<body>
        <h1>Static - jQuery</h1>
        <button id="btnClick">Click</button>
        <p id=console>count : 0</p>

        <script>
            var $btnClick = $('#btnClick')
            var $console = $('#console')
            var count = 0;

            $btnClick.off('click').on('click' , function(){
                count++;
                $console.text("count : " + count);
            })
        </script>
</body>
</html>
